<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>audio</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (Aperçu)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (Enregistrement)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio (Streaming)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>vidéo</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>Nul</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>Mettre le flux en pause</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>Reprendre le flux</string>
	<key>START_RECORDING_VIDEO</key>
	<string>Enregistrer une vidéo</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>Arrêter l'enregistrement</string>
</dict>
</plist>
